<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\..\common.props" />
    <ItemGroup>
      <ProjectReference Include="..\..\..\framework\NPin.Framework.Mapster\NPin.Framework.Mapster.csproj" />
      <ProjectReference Include="..\..\..\framework\NPin.Framework.SqlSugarCore.Abstractions\NPin.Framework.SqlSugarCore.Abstractions.csproj" />
    </ItemGroup>
    <ItemGroup>
      <PackageReference Include="Volo.Abp.Users.Domain.Shared" Version="8.0.0" />
    </ItemGroup>
    <ItemGroup>
      <Folder Include="Dtos\" />
      <Folder Include="Etos\" />
      <Folder Include="Model\" />
    </ItemGroup>

</Project>
